[Gatekeeper::Main]
## 'config is present' indicator. Has to be 42.
Fourtytwo=42
TimeToLive=30

[GkStatus::Auth]
rule=allow

[RasSrv::GWPrefixes]
mobiNETcall_1=0,1,2,3,4,5,6,7,8,9
mobiNETcall_2=0,1,2,3,4,5,6,7,8,9
mobiNETcall_3=0,1,2,3,4,5,6,7,8,9
mobiNETcall_4=0,1,2,3,4,5,6,7,8,9
mobiNETcall_5=0,1,2,3,4,5,6,7,8,9